
.mainArea img{border: 0;}
.mainArea h1 img{width: 950px;}
div.container_information{
  width: 950px;
  background-color: #e7e7ee;
}

.mainArea{
	font-family: "Microsoft Yahei"
}

div.navai{
  width: 950px;
  height: 66px;
  border-top: 2px solid #aaaac8;
  border-bottom: 2px solid #aaaac8;
}
div.navai ul{
  width: 948px;
  border-left: 1px solid #505078;
  border-right: 1px solid #505078;
  background-color: #505078;
  overflow: hidden;
  list-style: none;
}
div.navai ul li{
  width: 158px;
  height: 66px;
  float: left;
  text-align: center;
  cursor: pointer;
  position: relative;
  /*margin-right: 2px;*/
}
div.navai ul li:hover{
  opacity: 0.7;
}
div.navai ul li.addBg{
  margin-right: 2px;
  width: 156px;
}
div.navai ul li.addBg:after{
  content: " ";
  width: 2px;
  height: 100%;
  position: absolute;
  right: -2px;
  top: 0;
  background: url("../images/line_img.png") no-repeat center;
}
div.navai ul li p{
  color: #ffffff;
  line-height: 66px;
  font-size: 18px;
  height: 66px;
  letter-spacing: 2px;
  font-weight: bold;
  position: relative;
  padding-right: 10px;
  z-index: 2;
}
div.navai ul li p:after{
  content: "";
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 12px solid #ffd700;
  vertical-align: text-top;
  margin-left: 5px;
  position: absolute;
  left: 120px;
  top: 27px;
  z-index: 2;
}
div.navai ul li.hover{
  background-color: #ffd700;
}
div.navai ul li.hover p{
  color: #505078;
}
div.navai ul li.hover p:after{
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 12px solid #aaaac8;
}

/*服务提升*/
.sever{
  background: url("../images/bg_img.jpg") no-repeat left top;
}
.sever>img{
  width: 727px;
  height: 185px;
  padding-left: 143px;
  padding-top: 36px;
  position: relative;
}
.sever .nine{
  width: 890px;
  margin-left: 30px;
  margin-right: 30px;
  margin-top: -75px;
}
.sever .nine>p{
  font-size: 16px;
  line-height: 16px;
  padding-bottom: 13px;
  letter-spacing: 1px;
}
.sever .nine .sever_table{
  height: 156px;
  border: 2px solid #ffffff;
  box-sizing: border-box;
  width: 100%;
  background-color: rgba(255,255,255,0.55);
}
.sever .nine .sever_table td.td1{
  vertical-align: middle;
  text-align: right;
  width: 76px;
}
.sever .nine .sever_table td.td1 p{
  display: block;
  height: 50px;
  font-size: 22px;
  line-height: 50px;
  font-weight: bold;
  padding-right: 18px;
}
.sever .nine .sever_table tr.tr1 td.td1 p{
  border-right: 2px solid #000000;
  color: #000000;
}
.sever .nine .sever_table tr.tr2 td.td1 p{
  border-right: 2px solid #505078;
  color: #505078;
}

.sever .nine .sever_table td.td2 p{
  width: 137px;
  height: 38px;
  margin-left: 7px;
}
.sever .nine .sever_table tr.tr1 td.td2 p{
  background-color: #c8c8c8;
  position: relative;
}
.sever .nine .sever_table tr.tr2 td.td2 p{
  background-color: #aaaac8;
  padding-right: 560px;
  position: relative;
}

.sever .nine .sever_table tr.tr2 td.td2 p:after{
  content: "目录交货期保障范围扩大";
  display: block;
  width: 560px;
  height: 38px;
  background-color: #ffd500;
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  color: #505078;
  line-height: 38px;
  margin-left: 137px;
  letter-spacing: 2px;
}
.sever .nine .sever_table tr.tr1 td.td2 p img{
  position: absolute;
  width: 44px;
  height: 36px;
  right: -60px;
}
.sever .nine .sever_table tr.tr2 td.td2 p img{
  position: absolute;
  right: -82px;
  bottom: -7px;
  width: 112px;
  height: 88px;
}
.sever>table.sever_information{
  margin-left: 30px;
  width: 890px;
}
.sever>table.sever_information td.td1 p{
  font-size: 16px;
  line-height: 20px;
}
.sever>table.sever_information td.td2 p{
  text-align: left;
  display: inline-block;
  font-size: 16px;
  line-height: 20px;
  color: #505078;
  font-weight: bold;
}
.sever>table.sever_information td.td3 img{
  width: 260px;
  border: 0;
  display: block;
}
.sever div.btn{
  width: 100%;
  text-align: center;
  margin-top: 20px;
}
.sever div.btn img{
  width: 350px;
  height: 50px;
}
.sever div.btn img:hover{
  opacity: 0.7;
}


/*导航部分 样式*/
.container_information>ul{
  display: block;
  width: 930px;
  margin: 30px auto 0;
  overflow: hidden;
  list-style: none;
}
.container_information>ul>li{
  margin-bottom: 30px;
}
.container_information>ul>li>div.title{
  width: 100%;
  height: 43px;
}
     /*第一层*/
.container_information>ul>li.li_a>div.title ul li.li1 p:before{
  content: "";
  width: 0;
  height: 0;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
  border-bottom: 40px solid #ffd700;
  position: absolute;
  left: -8px;
  bottom: -1px;
}
.container_information>ul>li.li_a>div.title ul li.li1 p:after{
  content: "";
  width: 0;
  height: 0;
  border-top: 40px solid #ffd700;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
  position: absolute;
  right: -8px;
  bottom: 1px;
}
.container_information>ul>li.li_a>div.title ul li.li1 p{
    background-color: #ffd700;
    z-index: 1;
    left: 8px;
}
.container_information>ul>li.li_a>div.title ul li.li1{
  border-bottom: 4px solid #ffd700;
  width: 930px;
  height: 39px;
}

    /*第二层*/
.container_information>ul>li.li_a>div.title ul li.li2 p:before,
.container_information>ul>li.li_b>div.title ul li.li2 p:before{
  content: "";
  width: 0;
  height: 0;
  border-bottom: 40px solid #aaaac8;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
  position: absolute;
  left: -8px;
  bottom: -1px;
}
.container_information>ul>li.li_a>div.title ul li.li2 p:after,
.container_information>ul>li.li_b>div.title ul li.li2 p:after{
  content: "";
  width: 0;
  height: 0;
  border-top: 40px solid #aaaac8;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
  position: absolute;
  right: -8px;
  bottom: 1px;
}
.container_information>ul>li.li_a>div.title ul li.li2 p,
.container_information>ul>li.li_b>div.title ul li.li2 p{
    background-color: #aaaac8;
    z-index: 2;
    left: 8px;
}
.container_information>ul>li.li_a>div.title ul li.li2,
.container_information>ul>li.li_b>div.title ul li.li2{
  left: 8px;
  width: 900px;
  height: 39px;
  border-bottom: 4px solid #aaaac8;
}

    /*第三层*/
.container_information>ul>li.li_a>div.title ul li.li3 p:before{
  content: "";
  width: 0;
  height: 0;
  border-bottom: 40px solid #505078;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
  position: absolute;
  left: -8px;
  bottom: -1px;
}
.container_information>ul>li.li_a>div.title ul li.li3 p:after{
  content: "";
  width: 0;
  height: 0;
  border-top: 40px solid #505078;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
  position: absolute;
  right: -8px;
  bottom: 1px;
}
.container_information>ul>li.li_a>div.title ul li.li3 p{
    background-color: #505078;
    z-index: 3;
    left: 8px;
}
.container_information>ul>li.li_a>div.title ul li.li3{
  left: 16px;
  width: 850px;
  border-bottom: 4px solid #505078;
}

/*第二种*/
/*第一层*/
.container_information>ul>li.li_b>div.title ul li.li1 p:before{
  content: "";
  width: 0;
  height: 0;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
  border-bottom: 40px solid #505078;
  position: absolute;
  left: -8px;
  bottom: -1px;
}
.container_information>ul>li.li_b>div.title ul li.li1 p:after{
  content: "";
  width: 0;
  height: 0;
  border-top: 40px solid #505078;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
  position: absolute;
  right: -8px;
  bottom: 1px;
}
.container_information>ul>li.li_b>div.title ul li.li1 p{
  background-color: #505078;
  z-index: 1;
  left: 8px;
}
.container_information>ul>li.li_b>div.title ul li.li1{
  border-bottom: 4px solid #505078;
  width: 930px;
  height: 39px;
}


/*第三层*/
.container_information>ul>li.li_b>div.title ul li.li3 p:before{
  content: "";
  width: 0;
  height: 0;
  border-bottom: 40px solid #ffd700;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
  position: absolute;
  left: -8px;
  bottom: -1px;
}
.container_information>ul>li.li_b>div.title ul li.li3 p:after{
  content: "";
  width: 0;
  height: 0;
  border-top: 40px solid #ffd700;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
  position: absolute;
  right: -8px;
  bottom: 1px;
}
.container_information>ul>li.li_b>div.title ul li.li3 p{
  background-color: #ffd700;
  z-index: 3;
  left: 8px;
}
.container_information>ul>li.li_b>div.title ul li.li3{
  left: 16px;
  width: 850px;
  border-bottom: 4px solid #ffd700;
}



/*common*/
.container_information>ul>li.li_a>div.title ul,
.container_information>ul>li.li_b>div.title ul{
  position: relative;
  list-style: none;
  height: 43px;
  overflow-y: hidden;
}
.container_information>ul>li.li_a>div.title ul li,
.container_information>ul>li.li_b>div.title ul li{
  position: relative;
  height: 39px;
  position: absolute;
}
.container_information>ul>li.li_a>div.title ul li p,
.container_information>ul>li.li_b>div.title ul li p{
  width: 150px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  vertical-align: text-top;
  position: relative;
  position: absolute;
  top: 0;
  font-size: 20px;
  letter-spacing: 1px;
  font-weight: bold;
}
.container_information>ul>li.li_a>div.title ul li p{
  color: #ffffff;
}
.container_information>ul>li.li_b>div.title ul li p{
  color: #505078;
}


.container_information>ul>li .navai_messages{
  background-color: #ffffff;
  text-align: center;
}
.container_information>ul>li .navai_messages>p.value:before{
  content: "C-VALUE 手动滑台";
  width: 160px;
  height: 40px;
  position: absolute;
  bottom: 0;
  left: 20px;
  font-size: 18px;
  color: #ffd700;
  line-height: 40px;
  font-style:italic;
  font-weight: bold;
}
.container_information>ul>li .navai_messages>p.value:after{
  content: "高精度滑台";
  width: 160px;
  height: 40px;
  position: absolute;
  bottom: 0;
  right: 45px;
  font-size: 20px;
  color: #ffffff;
  line-height: 40px;
  font-style:italic;
  font-weight: bold;
  text-align: center;
}
.container_information>ul>li .navai_messages>p.value{
  position: relative;
  display: inline-block;
  margin-top: 20px;
}
.container_information>ul>li .navai_messages>p.value img{
  width: 594px;
  height: 145px;
}

.container_information>ul>li .navai_messages>p.compare:before{
  content: "";
  width: 0;
  height: 0;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
  border-bottom: 20px solid #d4d4df;
  position: absolute;
  left: -4px;
  bottom: -20px;
}
.container_information>ul>li .navai_messages>p.compare:after{
  content: "";
  width: 0;
  height: 0;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
  border-top: 20px solid #d4d4df;
  position: absolute;
  right: -4px;
  top: 22px;
}
.container_information>ul>li .navai_messages>p.compare{
  display: inline-block;
  width: 397px;
  height: 22px;
  border-bottom: 20px solid #d4d4df;
  /*background-color: #d4d4df;*/
  position: relative;
  vertical-align: text-top;
  font-size: 30px;
  font-weight: bold;
  text-shadow: 2px 2px 0 #ffffff;
  line-height: -50px;
  font-style: italic;
  letter-spacing: 2px;
  margin-top: 20px;
  color: #505078;
}
.container_information>ul>li .navai_messages table.a1{
  border-right:1px solid #000000;
  border-bottom:1px solid #000000;
  margin-left: 20px;
  margin-top: 20px;
}
.container_information>ul>li .navai_messages table.a1 td{
  border-left:1px solid #000000;
  border-top:1px solid #000000;
  font-size: 18px;
}
.container_information>ul>li .navai_messages table.a1 td.num{
  font-weight: bold;
}
.container_information>ul>li .navai_messages table.a1 td table td{
  border:0;
}
.container_information>ul>li .navai_messages table.a1 td a{
  text-decoration: none;
}
.container_information>ul>li .navai_messages table.a1 td a p{
  font-size: 18px;
  font-weight: bold;
  line-height: 30px;
  text-decoration: none;
  color: #505078;
}

.container_information>ul>li .navai_messages table.a1 td p.p_color:before{
  content: url('../images/icon_01.jpg');
  position: absolute;
  width: 86px;
  height: 24px;
  left: 0;
  top: 0;

}
.container_information>ul>li .navai_messages table.a1 td p.p_color{
  color: #505078;
  font-weight: bold;
  padding-top: 24px;
  position: relative;
}
.container_information>ul>li .navai_messages .table_bottom_information:before{
  content: "";
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #d4d4df;
  position: absolute;
  left: 444px;
  top: -6px;
}
.container_information>ul>li .navai_messages .table_bottom_information{
  width: 890px;
  margin: 27px auto 0;
  box-sizing: border-box;
  background-color: #d4d4df;
  padding: 18px 0;
  position: relative;
}
.container_information>ul>li .navai_messages .table_bottom_information p{
  line-height: 30px;
  font-size: 17px;
  color: #505078;
}
.container_information>ul>li .navai_messages .table_bottom_information p img{
  vertical-align: middle;
}
.container_information>ul>li .navai_messages .table_bottom_information>img{
  margin-top: 6px;
}

.container_information>ul>li .navai_messages .compare_table{
  width: 100%;
  height: 224px;
  box-sizing: border-box;
  border: 2px solid #ffffff;
  background: url("../images/bg_bottom_img.png") repeat-x left bottom #efeef2;
  padding: 0 20px;
  overflow-x:hidden;
}
.container_information>ul>li .navai_messages .compare_table>p{
  text-align: center;
  font-size: 14px
  color:#646464;
  padding: 23px 0;
}
.container_information>ul>li .navai_messages .compare_table p img{
  vertical-align: middle;
}

.container_information>ul>li .navai_messages .compare_table table{
  width: 100%;
  border: 2px solid #ffffff;
  background-color: rbga(255,255,255,0.55);
}
.container_information>ul>li .navai_messages .compare_table table td{
  vertical-align: middle;
  text-align: center;
}
.container_information>ul>li .navai_messages .compare_table table td.td1{

}
.container_information>ul>li .navai_messages .compare_table table td.td1 p{
  font-size: 16px;
  font-weight: bold;
  border-right: 2px solid #000000;
  line-height: 40px;
  height: 40px;
  letter-spacing: 2px;
}
.container_information>ul>li .navai_messages .compare_table table td.td2 p{
  width: 757px;
  height: 30px;
  background-color: #c8c8c8;
  margin-left: 5px;
}
.container_information>ul>li .navai_messages .compare_table table td.td3 p:before{
  content: url('../images/icon_02.png');
  width: 68px;
  height: 20px;
  position: absolute;
  left: 9px;
  top: 0;
}
.container_information>ul>li .navai_messages .compare_table table td.td3 p{
  padding-top: 20px;
  position: relative;
  text-align: left;
  padding-left: 9px;
  font-size: 16px;
  font-weight: bold;color: #505078;
  border-right: 2px solid #000000;
  height: 20px;
}
.container_information>ul>li .navai_messages .compare_table table td.td4 p{
  margin-left: 5px;
  width: 217px;
  height: 30px;
  position: relative;
  background-color: #aaaac8;
}
.container_information>ul>li .navai_messages .compare_table table td.td4 p:after{
  content: url("../images/small_img_04.png");
  left: 220px;
  top: -8px;
  position: absolute;
}

.table_left,
.table_right{
  border-top: 1px solid #000000;
  border-right: 1px solid #000000;
}
.table_left>tbody>tr>td,
.table_right>tbody>tr>td{
  border-left: 1px solid #000000;
  border-bottom: 1px solid #000000;
}
.table_left>tbody>tr>td>p{
  color: #ffffff;
  font-weight: bold;
  font-size: 16px;
  letter-spacing: 2px;
}
.table_left>tbody>tr>td a:link,
.table_right>tbody>tr>td a:link{
  display: inline-block;
  text-decoration: underline;
}
.table_left>tbody>tr>td a:visited,
.table_right>tbody>tr>td a:visited{
   
}
.table_left>tbody>tr>td a p,
.table_right>tbody>tr>td a p{
  font-size: 14px;
  font-weight: bold;
  position: relative;
  top: 5px;
}
.table_left>tbody>tr>td a:hover p,
.table_right>tbody>tr>td a:hover p{
  text-decoration: underline;
}
#a2 .navai_messages{

}
.promotion{
  width: 100%;
  background: url("../images/img.jpg") no-repeat left top;
  padding: 22px 20px 0;
  overflow: hidden;
}
.promotion ul{
  width: 100%;
  height: 108px;
  padding-bottom:46px;
  list-style: none;
  background: url("../images/title_text_bg_img.png") no-repeat left top;
}
.promotion ul li{
  text-align: left;
}
.promotion ul li p{
  font-size: 20px;
  font-weight: bold;
  color: #ffffff;
  padding-left: 30px;
  line-height: 40px;
  letter-spacing: 1px;
  font-style: italic;
  position: relative;
}
.promotion ul li p span{
  font-weight: normal;
  position: absolute;
  left:130px;
  top: 9px;
  letter-spacing: 0;
}
.promotion ul li p span strong{
  font-size: 30px;
  vertical-align: top;
  font-weight: 500;
}
.promotion ul li.li2{
  margin-left: 30px;
  margin-top: 15px;
}
.promotion ul li.li2 span{
  left: 145px;
  font-size: 18px;
  font-weight: bold;
}
.promotion ul li.li2 span small{
  font-size: 12px;
  font-weight: normal;
}
.promotion>p{
  text-align: left;
  display: inline-block;
  font-size: 14px;
}
.promotion>p.one{
  margin-bottom: 97px;
}
.promotion .jiang p{
  display: inline-block;
  font-size: 18px;
  font-weight: bold;
  text-align: left;
  font-style: italic;
}
.promotion .jiang p span{
  font-size: 16px;
  font-weight: 700;
  line-height: 30px;
}
.promotion .jiang p.p1{
  margin-left: 270px;
  float: left;
}
.promotion .jiang p.p2{
  margin-top: 100px;
  margin-left: 50px;
}
.promotion .jiang p.p3{
  float: right;
  margin-right: 50px;
  margin-top: 20px;
}
.promotion div.button{
  margin-top: 30px;
  text-align: center;
  margin-bottom: 50px;
}
.promotion div.button:hover img{
  opacity: 0.7;
}
.promotion>p.two{
  margin-top: 75px;
}
.promotion>p.two strong{
  color: red;
}
.promotion i{
  font-size: 18px;
  font-weight: bold;
  color: #000000;
  display: block;
  padding-left: 140px;
  margin-top: 50px;
  padding-bottom:15px;
}
#a3 .navai_messages{
  padding: 20px 0;
}
#a3 .navai_messages>table{
  margin-left: 20px;
  padding-top: 20px;
  padding-bottom: 29px;
}
#a3 .navai_messages>table td{
  font-size: 18px;
}
#a3 .navai_messages>table td small{
  font-size: 12px;
  font-weight:600;
}
#a4 .navai_messages{
  padding-top: 10px;
}
#a4 .navai_messages table{
  margin-left: 20px;
}
#a4 .navai_messages table p{
  font-size: 30px;
  font-weight: bold;
  color: #505078;
}
#a4 .navai_messages table p img{
  margin-right: 15px;
  vertical-align: top;
}
#a4 .navai_messages ul{
  width: 890px;
  margin: 0 auto;
  overflow: hidden;
  padding-bottom: 28px;
  padding-top: 20px;
}
#a4 .navai_messages ul li{
  width: 213px;
  height: auto;
  float: left;
  list-style: none;
  background-color: #cacaca;
}
#a4 .navai_messages ul li.marRig{
  margin-right: 12px;
}
#a4 .navai_messages ul li img{
  border: 1px solid #d4d4df;
  width: 100%;
  display: block;
  box-sizing: border-box;
}
#a4 .navai_messages ul li p{
  width: 100%;
  height: 60px;
  font-size: 14px;
  background-color: #d4d4df;
  line-height: 60px;
  margin-top: 2px;
}
#a4 .navai_messages ul li p span.span1{
  vertical-align: middle;
  line-height: 18px;
  display: block;height: 36px;
  padding: 12px 0;
}
#a5 .navai_messages ul{
  width: 890px;
  padding: 20px;
  list-style: none;
  overflow: hidden;
}
#a5 .navai_messages ul li{
  width: 50%;
  float: left;
  position: relative;
}
#a5 .navai_messages ul li p{
  display: block;
  position: absolute;
  left: 30px;
  top: 0;
  width: 314px;
}
#a5 .navai_messages ul li p strong{
  font-size: 16px;
  font-weight: bold;
  line-height: 36px;
  border-bottom: 1px solid #acacac;
  display: block;
  text-align: left;
}
#a5 .navai_messages ul li p span{
  font-size: 12px;
  display: inline-block;
  padding: 6px 0;
  line-height: 20px;
  text-align: left;
}
#a6 .navai_messages ul{
  width: 890px;
  margin: 0 auto;
  padding: 24px 0;
  list-style: none;
}
#a6 .navai_messages ul li{
  text-align: left;
  font-size: 12px;
  line-height: 16px;
  margin-bottom: 24px;
}


.bTop{border-top:2px solid #eb0000 !important;}
.bLeft{border-left:2px solid #eb0000 !important;}
.bRight{border-right:2px solid #eb0000 !important;}
.bBottom{border-bottom:2px solid #eb0000 !important;}
.tdbTop{border-top:1px solid #000000 !important;}
.tdbLeft{border-left:1px solid #000000 !important;}
.tdbRight{border-right:1px solid #000000 !important;}
.bLnone{border-left:0;}

.bgColor01{background-color: #d4d4df}
.bgFff{background-color: #ffffff;}
.bgFfd700{background-color:#ffd700;}
.bgAaaac8{background-color: #aaaac8}
.bgEbebeb{background-color: #ebebeb}

.h135{height: 135px;}
.h40{height: 40px;}
.h175{height: 175px;}
.h190{height: 190px;}
.h30{height: 30px;}
.h98{height: 98px;}
.h70{height: 70px;}
.h78{height: 78px;}
.w190{width: 190px;}
.w890{width: 890px;}
.w500{width: 500px;}
.w130{width: 130px;}
.w87{width: 87px;}
.w106{width: 106px;}
.w680{width: 680px;}
.w200{width: 200px;}
.w10{width: 10px;}
.w{width: 100%;}

.c505078{
  color: #505078;
}
 .pRight{padding-right: 2px;}
